AnsweredAssumed Answered

Error updating SafeAssign Building Block.

Question asked by nthrower on Jan 16, 2018
Latest reply on Jan 24, 2018 by nthrower

I've inherited a single server Learn 9.1.201404.160205 system.

 

Users are complaining that Safeassign isn't working well, I thought I'd start with an upgrade but using either the update link or the .war file I receive the same error;

 

'Error: Could not install Building Block. Problem registering the package. Couldn't get a connection from the pool.'

 

Building block is currently 4.0.0 and I'm trying to go to 4.0.19.

 

I've logged it with support, just wondered if any of you have come across this error?

 

Thanks.

Outcomes